[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.AppSetVisible

Changes the visibility of the application window.

## Declaration

Source position: interfacebase.pp line 145

`public procedure TWidgetSet.AppSetVisible(`
`const AVisible: Boolean`
`); virtual;`

## Arguments

`AVisible` |  | True if the application is visible.

## Description

Don't call this directly, the LCL will use it when adequate.